Bug 1364779 - Please update Chromium to 52.0.2743.116
Summary: Please update Chromium to 52.0.2743.116
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 24
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: http://googlechromereleases.blogspot....
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-07 11:26 UTC by Heiko Adams
Modified: 2016-09-09 16:54 UTC (History)
1 user (show)

Fixed In Version: chromium-52.0.2743.116-1.fc24 chromium-52.0.2743.116-10.fc24 chromium-52.0.2743.116-10.fc25 chromium-52.0.2743.116-10.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 18:51:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Heiko Adams 2016-08-07 11:26:49 UTC
Description of problem:
On 2016-08-04 Google released Chrome 52.0.2743.116 which fixes at least 8 security issues: CVE-2016-5141, CVE-2016-5142, CVE-2016-5139, CVE-2016-5140, CVE-2016-5145, CVE-2016-5143 and CVE-2016-5144. So please update chromium to 52.0.2743.116.

Version-Release number of selected component (if applicable):
$ rpm -q chromium
chromium-52.0.2743.82-9.fc24.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2016-08-09 14:35:18 UTC
chromium-52.0.2743.116-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ca9acae5c9

Comment 2 Fedora Update System 2016-08-09 14:35:25 UTC
chromium-52.0.2743.116-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e9798eaaa3

Comment 3 Fedora Update System 2016-08-10 12:23:19 UTC
chromium-52.0.2743.116-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ca9acae5c9

Comment 4 Fedora Update System 2016-08-10 12:25:28 UTC
chromium-52.0.2743.116-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e9798eaaa3

Comment 5 Fedora Update System 2016-08-12 19:29:37 UTC
chromium-52.0.2743.116-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-08-17 17:35:35 UTC
chromium-52.0.2743.116-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a35f3eeea

Comment 7 Fedora Update System 2016-08-18 01:50:15 UTC
chromium-52.0.2743.116-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a35f3eeea

Comment 8 Fedora Update System 2016-08-26 13:32:21 UTC
chromium-52.0.2743.116-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 9 Fedora Update System 2016-08-26 13:33:06 UTC
chromium-52.0.2743.116-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 10 Fedora Update System 2016-08-26 13:33:43 UTC
chromium-52.0.2743.116-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f156038c8

Comment 11 Fedora Update System 2016-08-27 12:52:55 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 12 Fedora Update System 2016-08-27 21:50:02 UTC
chromium-52.0.2743.116-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f156038c8

Comment 13 Fedora Update System 2016-08-27 22:21:28 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 14 Fedora Update System 2016-08-29 18:51:42 UTC
chromium-52.0.2743.116-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-31 16:28:19 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-09-09 16:54:30 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.